html,
body {
    height: 100%;
    margin: 0px;
}

body {
    background: #001000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: lime;
}

pre {
    margin: 0px;
}

#computer {
    width: 600px;
    height: 440px;
    border: 1px solid green;
    padding: 20px;
    display: flex;
    flex-direction: column;
}

#terminal {
    flex-grow: 1;
}

#output {
    font-family: monospace;
    white-space: pre-wrap;
}

#prompt,
#userinput,
#cursor {
    display: inline-block;
}

@keyframes pulse {
    0% {
        background-color: lime;
    }

    49% {
        background-color: lime;
    }

    50% {
        background-color: transparent;
    }

    100% {
        background-color: transparent;
    }
}

#cursor {
    width: 8px;
    height: 14px;
    animation: pulse 0.75s infinite;
    margin-bottom: -3px;
    margin-left: -3px;
}

#player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
    opacity: 0;
    transition: 3s;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0px;
    image-rendering: crisp-edges;
    image-rendering: pixelated;
}

a {
    color:green;
}